<? session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
} ?>

<script type="text/javascript">  
    $j_6(document).ready(function(){
        var opciones= {
                               beforeSubmit: beforeSub, //funcion que se ejecuta antes de enviar el form
                               success: mostrarRespuesta //funcion que se ejecuta una vez enviado el formulario
            };
		
		$j_3('#form_importa').ajaxForm(opciones);
        function beforeSub(){
            $j_6('body').addClass("loading");
        }
	function mostrarRespuesta (data){
		$j_6('#resultImporta').html(data);
		$j_6('body').removeClass("loading");
        };
        
        
        
});

function changeFile(valor){
    var aValor = valor.split('\\');
    $j_6('#arch').val(aValor[aValor.length-1]);
}
   
 </script>


<form id="form_importa" name="form_importa" method="POST" enctype="multipart/form-data" action="formularios/extras/importa_proveedores.php">
    <table class="td_general">
        <tr>
            <td>
                <div style="display: none"><input type="file" accept="application/vnd.ms-excel" name="xls" id="xls" onChange="changeFile(this.value)"/></div>
                <img src='Imagenes/folderOpen.png' width="18" height="18" onClick="$j_6('#xls').click();" /><input readOnly="true" onClick="$j_6('#xls').click();" style="font-size: 15px; border-color: #fbca93" type="text" id="arch" name="arch" />
            </td>
            <td>
                <input type="image" src="Imagenes/import.png" width="25" height="25" style="border: none"/>
            </td>
        </tr>
    </table>
</form>
<table width="98%" height="90%" style="overflow: auto;">
	<tr>
		<td style="vertical-align: top">
			<div id="resultImporta"><center><br><br><br><h1>Resultados</h1></center></div>
		</td>
	</tr>
</table>
